﻿@charset "utf-8";

body{ padding:0px; margin:0px auto 0px auto; font-size:12px; line-height:18px; font-family:"宋体"; color:#5d5d5d; background:url(../images/bg.jpg) no-repeat center 128px #fff;}
table{ border:0px;}
td{ font-size:12px;}
img{ border:0;}
dl, dt, dd, h1, h2, h3, h4, h5, h6{ padding:0px; margin:0px;}
ol{ padding:0px; margin:0px;}
ul{ padding:0px; margin:0px;}
li{ list-style:none;}
h1, h2, h3, h4, h5, h6{ padding:0px; margin:0px; font-size:12px; font-weight:normal;}
em{ font-style:normal;}
font{ font-size:12px;}
input{font-size:12px;}
img{ border:none; border:0;}

a{ text-decoration:none; color:#5d5d5d; noline: expression(this.onFocus=this.blur());}
a:focus {outline:none;-moz-outline:none;}
a:hover{ color:#c20e0e; text-decoration:underline;}
.clear{clear:both;}

.space28{ height:28px; line-height:10px; overflow:hidden; clear:both; font-size:0;}


/*top*/
.top{height:128px; background:url(../images/bg_top.jpg) repeat-x center top;}
.intop{height:128px; position:relative; width:980px; margin:0 auto; }
.top .top_logo{ position:absolute; top:14px; left:8px;}
.top .top_logo a{display:block; width:447px; height:64px; background:url(../images/logo.jpg) no-repeat;}
.top .top_lang{ position:absolute; top:42px; right:0; height:19px;}
.top .top_lang a{display:inline-block; height:19px; line-height:19px; padding:0 8px; color:#5d5d5d; font-family:Arial; margin-left:10px;}
.top .top_lang a.aon{color:#fff; background:url(../images/ico_lang.jpg) no-repeat 7px center #00bae3; padding-left:15px; border-radius: 2px;}
.top .top_search{position:absolute; top:97px; right:46px; width:213px; height:22px; background:url(../images/top_search.jpg) no-repeat;}
.top .top_search .search_Txt{float:left; width:156px; height:22px; line-height:22px; padding:0 5px; color:#fff; background:none; border:0;}
.top .top_search .search_Btn{float:right; width:44px; height:22px; border:0; background:none; cursor:pointer;}

.mainnav{ background:url(../images/mainnav.jpg) no-repeat top; height:40px; width:614px; margin:0 auto; position:absolute; top:88px; left:0;}
.mainnav ul {}
.mainnav ul li em{ display:none;}
.mainnav ul li { float:left; display:block;}
.mainnav ul li a{height:40px; display:block;}

.mainnav ul li #navId1{width:64px;}
.mainnav ul li #navId1:hover, .mainnav ul li #navId1.acur{background: url(../images/mainnav.jpg) 0px -40px;}

.mainnav ul li #navId2{width:88px;}
.mainnav ul li #navId2:hover, .mainnav ul li #navId2.acur{background: url(../images/mainnav.jpg) -64px -40px;}

.mainnav ul li #navId3{width:89px;}
.mainnav ul li #navId3:hover, .mainnav ul li #navId3.acur{background: url(../images/mainnav.jpg) -152px -40px;}

.mainnav ul li #navId4{width:106px;}
.mainnav ul li #navId4:hover, .mainnav ul li #navId4.acur{background: url(../images/mainnav.jpg) -241px -40px;}

.mainnav ul li #navId5{width:89px;}
.mainnav ul li #navId5:hover, .mainnav ul li #navId5.acur{background: url(../images/mainnav.jpg) -347px -40px;}

.mainnav ul li #navId6{width:89px;}
.mainnav ul li #navId6:hover, .mainnav ul li #navId6.acur{background: url(../images/mainnav.jpg) -436px -40px;}

.mainnav ul li #navId7{width:89px;}
.mainnav ul li #navId7:hover, .mainnav ul li #navId7.acur{background: url(../images/mainnav.jpg) -525px -40px;}

.mainnav ul li .subnav{position: absolute; display:none; background:#fff; border:#b7b7b7 1px solid; border-top:none; width:92px; padding:0 10px 12px;}
.mainnav ul li .subnav li{float:none; border-bottom:#d2d2d2 1px solid;}
.mainnav ul li .subnav li a{ background:none; color:#999999;line-height:22px; height:22px; overflow:hidden; width:auto; padding:4px 0 0 19px;}
.mainnav ul li .subnav li a:hover{text-decoration:none; background:url(../images/ico1.jpg) no-repeat 5px 13px; color:#666666;}

.top_search{ position:absolute; top:11px; right:11px; width:208px; height:22px;}
.top_search .search_Txt{float:left; width:151px; border:0; background:none; height:22px; line-height:22px; color:#666666;}
.top_search .search_Btn{float:right; width:47px; height:22px; background:none; border:0; cursor:pointer;}



/*bottom*/
.bottom{ clear:both; height:89px; border-top:#c6c6c6 1px solid; font-family:"微软雅黑"; color:#888888; background:#fff;}
.inbottom{width:980px; margin:0 auto; background:url(../images/logo2.jpg) no-repeat 933px 19px; height:89px;}
.bottom .bot_nav{float:left; padding:27px 0 0 5px; width:420px;}
.bottom .bot_nav a{color:#888888; margin:0 8px;}
.bottom .bot_nav a:hover{color:#666666;}
.bottom .bot_copyright{float:right; width:480px; margin:27px 59px 0 0; border-right:#cccccc 1px solid; height:37px; padding:0 15px 0 0; text-align:right; line-height:20px; _display:inline;}




/*home*/
.home_banner{width:958px; margin:7px auto 0; height:314px; overflow:hidden; position:relative; padding:11px 15px 0; background:url(../images/bg_homeban.jpg) no-repeat center top;}
.home_banner #homebanBox img{ width:958px; height:276px;}
.home_banner #homebanNumID{ height:30px; position:relative; }
.home_banner #homebanNumID li{float:left; cursor:pointer; width:132px;}
.home_banner #homebanNumID li h5{ line-height:30px; color:#676767; font-family:"微软雅黑"; font-size:13px; text-align:center; background:url(../images/homeban_fontsep.png) no-repeat right center;}
.home_banner #homebanNumID li h5.liEnd{background:none;}
.home_banner #homebanNumID li b{ position:absolute; top:-20px; width:58px; height:13px; background:url(../images/ico_homeban.png) no-repeat; line-height:13px; font-size:0; display:block;
_background:none; 
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/ico_homeban.png" sizingMethod="scale");
}
.home_banner #homebanNumID li.active h5{ color:#282828; background:url(../images/homeban_fontbg.png) no-repeat right bottom; _background-image:url(../images/homeban_fontbg.jpg);}
.home_banner #homebanNumID li.active b{background:url(../images/ico_homeban_aon.png) no-repeat;
_background:none; 
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/ico_homeban_aon.png" sizingMethod="scale");
}
.home_banner #homebanNumID li#li01 b{ left:776px;}
.home_banner #homebanNumID li#li02 b{ left:835px;}
.home_banner #homebanNumID li#li03 b{ left:894px;}

.home_main1{ width:980px; margin:12px auto 0; padding:0 4px; height:317px; background:url(../images/home_mainbg1.jpg) no-repeat center top;}
.home_honor{float:left;  width:192px; height:111px; width:301px;}
.home_honor h2.name{ height:62px;}
.home_honor h2.name a{float:right; margin:26px 22px 0 0; color:#c43d3d;}
.home_honor ul{padding-left:20px;}
.home_honor ul li{ float:left; width:88px; height:81px;}
.home_honor ul li .picture{background:url(../images/home_honor_picbg.jpg) no-repeat; padding:5px;}
.home_honor ul li .picture img{width:78px; height:57px;}
.home_honor ul li h5{text-align:center; line-height:14px; font-weight:bold; height:14px; overflow:hidden;} 

.home_news{float:left; padding-left:15px; width:345px;}
.home_news ul{padding-top:60px;}
.home_news ul li{ line-height:23px; background:url(../images/ico1.jpg) no-repeat left center; padding-left:11px;}
.home_news ul li span{color:#8a8989; padding-right:13px;}
.home_news ul li a:hover{text-decoration:none;}
.home_news ul li.isnew a{background:url(../images/new.jpg) no-repeat right center; padding-right:36px;}
.home_news ul li.over{background-image:url(../images/ico2.jpg);}
.home_news ul li.over span{color:#c20e0e;}

.home_case{float:right; width:317px;}
.home_case h2.name{ height:65px;}
.home_case h2.name a{float:right; margin:26px 22px 0 0; color:#c43d3d;}
.home_case ul{ padding-left:13px;}
.home_case ul li{float:left; width:80px; height:81px; padding:0 7px;}
.home_case ul li .picture img{ width:74px; height:54px; padding:2px; border:#bababa 1px solid;}
.home_case ul li h5{text-align:center; font-weight:bold; height:16px; overflow:hidden;} 


.home_main2{ clear:both; height:188px; padding:0 8px; width:980px; margin:0 auto; background:url(../images/home_mainbg2.jpg) no-repeat center top;}
.home_main2 .item{float:left; background:url(../images/home_picbg.jpg) no-repeat; padding:5px 0 0 5px; width:288px; height:101px; position:relative; _display:inline;}
.home_main2 .home_xmss{ margin:45px 34px 0 19px; }
.home_main2 .home_human{ margin:45px 30px 0 0; }
.home_main2 .home_contact{ margin:45px 0 0 0; }
.home_main2 b{position:absolute; width:14px; height:14px; top:1px; left:1px; line-height:14px; font-size:0; background:url(../images/home_arrow.gif) no-repeat; overflow:hidden;}



/*common*/
.w980{ width:986px; margin:10px auto 0; background:url(../images/shade_main.png) repeat-y center top; 
_background:url(../images/shade_main.gif) repeat-y center top;}
.sidebar{float:left; width:210px; background:url(../images/side_bgbot.jpg) no-repeat center bottom; min-height:500px; _height:expression(this.scrollHeight < 500? "500px" : "auto");}
.sidebar h2.name{ height:83px; padding:8px 0 0 8px; background:url(../images/sidetop.jpg) no-repeat;}
.sidemenu{ padding:6px 4px 36px; overflow:hidden;}
.sidemenu li{ background:url(../images/sidemenu_line.jpg) no-repeat center bottom; font-family:"微软雅黑"; font-size:13px; zoom:1; }
.sidemenu li a{color:#2e2e2e; padding:8px 0 8px 59px; display:block; }
.sidemenu li a:hover, .sidemenu li a.aon{background:url(../images/ico3.gif) no-repeat 45px center; color:#01b3da; text-decoration:none;}
.side_contact{background:url(../images/side_tel.jpg) no-repeat 22px top; padding:41px 18px 20px 23px; line-height:20px;}
.side_contact p.addr{margin:0; color:#666461; padding:5px 0 10px;}
.side_contact p.fax{margin:0; color:#7f7f7f;}
.mainContent{float:right; width:754px;}
.current{ padding:11px 0 0 12px; background:url(../images/navbg.jpg) no-repeat; margin-left:-1px; line-height:30px; height:45px; color:#7b7b7b; _position:relative;}
.current a{color:#858484;}
.current a:hover{color:#01b3da; text-decoration:none;}
.current span{color:#01b3da;}
.banner{ margin:0 -3px; _margin-left:-2px; _position:relative; padding:5px 0 0 6px; height:193px; background:url(../images/bannerbg.jpg) no-repeat left top;}

.sidemenu_child{ padding-left:20px;}
.sidemenu_child li{background:none; font-size:12px;}

.main_shadebot{ width:984px; background:url(../images/shade_main_bot.png) no-repeat; height:5px; line-height:5px; overflow:hidden; font-size:0; clear:both; margin:0 auto; margin-bottom:20px;
_background:none; 
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/shade_main_bot.png" sizingMethod="scale");
}

/*about*/
.singlePage{ line-height:22px; color:#848484; padding:20px 28px;}
.singlePage p{text-indent:2em;}

.honorList{ padding:21px 0 0 13px;}
.honorList ul li{float:left; padding:0 8px; height:180px; width:165px;}
.honorList ul li .picture img{ width:153px; height:119px;}
.honorList ul li .picture{padding:6px 0 0 6px; position:relative; height:125px;}
.honorList ul li .picture a{display:block; width:165px; height:131px; background:url(../images/case_round.png) no-repeat; position:absolute; top:0; left:0;}
.honorList ul li h5{ background:url(../images/case_title.jpg) no-repeat center top; text-align:center; height:25px; line-height:25px; color:#858585;}
.honorList ul li h5 a{color:#858585;}
.honorList ul li h5 a:hover{color:#c20e0e;}

/*page*/
.Page{text-align:right; clear:both; color:#777777; background:#efefef; height:30px; padding-top:5px; padding-right:8px; width:696px; margin:0 auto 20px;}
.Page *{vertical-align:middle;}
.Page a{ color:#777777;}
.Page a:hover{color:#ff0000;}
.Page .Page_Max{color:#c00a0a; font-weight:bold; margin:0 5px;}/*总条数*/
.Page .Page_PageCount{color:#c00a0a; font-weight:bold; margin:0 5px;}/*总页数*/
.Page .Page_First{}/*首页*/
.Page .Page_Prev{}/*上一页*/
.Page .Page_Next{}/*下一页*/
.Page .Page_End{}/*末页*/
.Page .Page_Text{ width:34px; height:17px; margin-top:1px; text-align:center; border:#a2a2a2 1px solid;}/*页码文本框*/
.Page .Page_Button{ background:url(../images/GO.jpg) no-repeat; width:51px; height:22px; font-size:12px; border:none; cursor:pointer;}/*按钮*/


.newsInfo{padding:20px 30px 20px 30px; line-height:28px;}
.newsInfo .info_title{ text-align:center; padding:10px 0 20px; color:#000; font-weight:bold; font-size:15px; border-bottom:#e3e3e3 1px dotted;}
.newsInfo .info_time{ text-align:center; color:#a2a4a7; background:#f5f5f5; margin-top:2px; height:26px; line-height:26px; color:#acacac;}
.newsInfo p{text-indent:2em;}
.newsInfo .info_cont{ line-height:22px; padding:15px 10px 0; color:#848484;}
.newsInfo .info_back{ text-align:center; padding-bottom:20px;}
.newsInfo .info_list{ color:#353535; padding:35px 10px 20px; line-height:20px; clear:both;}
.newsInfo .info_list a{ color:#c72626; text-decoration:underline;}
.newsInfo .info_list em{color:#949494;}
.newsInfo .info_list a:hover{ text-decoration:none;}
.newsInfo .info_list span{ display:block;}

.newsList .headlines{ height:176px; overflow:hidden; position:relative; margin-top:5px;}
.newsList .headlines .picture{ position:absolute; border:solid 1px #dddddd; padding:7px;}
.newsList .headlines .picture img{ width:210px; height:140px;}
.newsList .headlines .txt{ position:absolute; left:248px; line-height:20px; color:#888888; width:432px;}
.newsList .headlines .txt h5{ font-size:14px; padding-bottom:8px;}
.newsList .headlines .txt h5 a{ color:#01b3da;}
.newsList .headlines .txt h5 a:hover{ color:#d50000; text-decoration:underline;}
.newsList .headlines .txt p{ padding:0px; margin:0px;}
.newsList .headlines .txt dl{ padding:8px 0px 0px; margin:0px;}
.newsList .headlines .txt dl a{ background:url(../images/news_btn.jpg) no-repeat; display: block; width:82px; line-height:23px; text-align:center; color:#01b3da;}

.newsList{ padding:20px 40px 0 33px;}
.newsList ul li{ border-bottom:#a0a0a0 1px dotted; padding:0 8px 0 4px; line-height:31px;}
.newsList ul li span{color:#adadad; float:right;}
.newsList ul li a{color:#848484; background:url(../images/ico4.jpg) no-repeat 0 center; padding-left:14px;}
.newsList ul li a:hover{color:#01b3da; text-decoration:none; background-image:url(../images/ico5.jpg);}
.newsList .Page{ width:auto; margin:20px 0;}


/*messages*/
.messages { line-height:20px; color:#888888; padding:20px 28px 5px;}
.messages ul li{ background:url(../images/message_listbg.jpg) repeat-x top;}
.messages ul li h5{ font-size:12px; line-height:32px; color:#777777; padding-left:31px; display:block; background:url(../images/message_iconQ.jpg) no-repeat 12px 10px;}
.messages ul li h5 span{ float:right; padding-right:20px; font-weight:normal;}
.messages ul li .my_content{ line-height:20px; color:#587b9a; background:url(../images/message_iconA.jpg) no-repeat 12px 15px; padding:10px 31px;}

.messages table{ border:solid 1px #e2e2e2; border-collapse:collapse; margin-top:-9px;}
.messages table td{ border-bottom:solid 1px #e2e2e2; border-collapse:collapse; padding:4px 7px;}
.messages table .tdline{ border-left:solid 1px #e2e2e2; padding-left:30px;}
.messages h3{ background: url(../images/message_titlebg1.jpg) no-repeat top; padding:0px 12px; font-size:12px; line-height:27px; color:#fff; margin-bottom:8px; height:30px;}
.messages h3 em{ font-style:normal; padding-left:200px;}
.messages h3 span{ float:right; border-left:solid 1px #ffffff; line-height:11px; padding:0px 20px 0px 46px; margin-top:8px;}
.messages h4{ background: url(../images/message_titlebg2.jpg) no-repeat; padding:0px 12px; font-size:12px; line-height:27px; color:#fff; margin-bottom:8px;}

.messages .btnBox{ text-align: center; padding:16px 0px;}
.messages .btnBox .tips{ float:left; background:url(../images/message_icon.jpg) no-repeat 18px; padding-left:29px; color:#e50000;}

.messages .btn{ background:url(../images/message_btn.jpg) no-repeat; width:69px; height:25px; color:#fff; border:none; cursor:pointer; font-weight:bold;}
.messages .text{ width:170px; height:21px; line-height:21px; padding:0px 5px; border:solid 1px #d6d6d6; background:url(../images/message_textbg.jpg) no-repeat left top; color:#888888;}
.messages textarea{ width:483px; height:105px; line-height:21px; padding:0px 5px; border:solid 1px #d6d6d6; background:url(../images/message_textareabg.jpg) no-repeat left top; color:#888888; font-size:12px;}
.messages select{ color:#888888; width:130px;}
.messages .required{ color:#F00;}
.messages .Page{width:auto;}

/*human*/
.humanList{ padding:20px 26px 0;}
.humanList h4{ background:url(../images/job_titlebg.jpg) no-repeat center top; height:34px; overflow:hidden; color:#fff; font-size:12px; line-height:26px; font-weight:bold;}
.humanList h4 em{ font-style:normal; padding-left:70px;}
.humanList h4 span{ float:right; text-align:center;}
.humanList ul{ line-height:31px;}
.humanList ul li{padding-left:15px; border-bottom:solid 1px #e2e2e2;}
.humanList ul li a{ color:#848484; text-decoration:none; background:url(../images/ico4.jpg) no-repeat 0 center; padding-left:15px;}
.humanList ul li a:hover{ color:#01b3da; text-decoration:none; background-image:url(../images/ico5.jpg);}
.humanList ul li span{ float:right; color:#888888; font-family:Arial; text-align:center;}
.humanList .city{ width:218px;}
.humanList .num{ width:128px;}
.humanList .time{ width:98px;}
.humanList .Page{width:auto; margin:20px 0;}

.human_info{ padding:25px 30px;}
.human_name{color:#757575; font-size:14px; font-weight:bold; background:url(../images/human_ico.gif) no-repeat 3px center; padding:0 0 0 15px; margin:0 0 8px;}
.human_info table{background:#efefef;}
.human_info table td, .human_info table th{background:#f8f8f8;} 
.human_info table td{padding:0 5px 0 15px;}
.human_info .txt{line-height:25px; padding:15px 10px;}


/*other*/
.linkslist{padding:25px 0 0 0; overflow:hidden; zoom:1; margin:18px 28px 0; border-top:#dadada 1px solid;}
.linkslist ul{padding-left:20px;}
.linkslist ul li{ text-align:center; float:left; height:120px; overflow:hidden; padding:0px 60px 0 0; width:174px;}
.linkslist ul .picture img{ width:170px; height:68px; border:solid 1px #e0e0e0; padding:1px;}
.linkslist ul h5{ font-size:12px; font-weight:normal; padding:8px 0px;}
.linkslist ul h5 a{ color:#696969;}
.linkslist ul h5 a:hover{ color:#b00000; text-decoration:underline;}
.linkslist ul li.liEnd{padding-right:0;}
.linkslist .Page{margin:0 28px; border-top:#dadada 2px solid;}

.sitemap_demo li{ border-bottom:dotted 1px #e9e9e9; z-index:1; overflow:hidden; display:inline-block; line-height:30px;}
.sitemap_demo li .txt_left{ float:left; width:80px; font-weight:bold; color:#1D5DAA;}
.sitemap_demo li .txt_left a{ color:#068cda;}
.sitemap_demo li .txt_right{ float:left; width:605px; color:#d0d0d0;}
.sitemap_demo li .txt_right a{ color:#555; white-space:nowrap; margin:0 3px;}

